@charset "UTF-8";
/* CSS Document */

#mv.hyaluronic {
	background-image: url("../../../../images/menu/shiwa/hyaluronic/images/mv.webp"),url("../../../../images/mv_bg.webp");
	background-size: 1046px 580px,cover;
	background-position: top left calc(50% + 420px),top center;
	background-repeat: no-repeat,no-repeat;
}

.hyaluronic01 {
	padding-bottom: 110px;
}

.hyaluronic01 .box {
	padding: 70px 0 100px;
	width: 1200px;
	margin: 0 auto;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
}

.hyaluronic01 .box p {
	width: 580px;
}

.hyaluronic02 {
	padding-bottom: 170px;
}

.hyaluronic02 p {
	padding: 70px 0 0;
	width: 1200px;
	margin: 0 auto;
}

.hyaluronic03 {
	padding-bottom: 170px;
}

.hyaluronic03 .box {
	padding: 70px 0 0;
	width: 1200px;
	margin: 0 auto;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
}

.hyaluronic03 .box p {
	width: 580px;
}

.hyaluronic03 ul {
	width: 1200px;
	margin: 0 auto;
	padding-top: 100px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
}

.hyaluronic03 ul li {
	width: 550px;
}

.hyaluronic03 ul li div {
	padding: 30px 0 0;
}

.hyaluronic03 ul li p {
	padding: 30px 0 0;
	text-align: center;
}

.hyaluronic04 {
	padding-bottom: 170px;
}

.hyaluronic04 > p {
	width: 1200px;
	margin: 0 auto;
	padding: 70px 0 0;
}

.hyaluronic04 ul {
	width: 1200px;
	margin: 0 auto;
	padding-top: 80px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-lines:multiple;
    -moz-box-lines:multiple;
	-ms-flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}

.hyaluronic04 ul li {
	width: 360px;
	padding-right: 60px;
	padding-bottom: 75px;
}

.hyaluronic04 ul li:nth-child(3n) {
	padding-right: 0;
}

.hyaluronic04 ul li:last-child,.hyaluronic04 ul li:nth-last-child(2),.hyaluronic04 ul li:nth-last-child(3) {
	padding-bottom: 0;
}

.hyaluronic04 ul li p {
	padding-top: 30px;
}

.hyaluronic04 ul li div {
	padding-top: 30px;
}